
Redmine - Patch #8591

pt-BR translation update

2011-06-11 03:20 - Toshi MARUYAMA

Status: Closed Start date: 2011-06-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

https://www.chiliproject.org/issues/326

https://www.chiliproject.org/issues/462

Associated revisions

Revision 6062 - 2011-06-11 03:25 - Toshi MARUYAMA

pt-BR translation update by Enderson Maia (#8591).

Revision 6063 - 2011-06-11 03:26 - Toshi MARUYAMA

pt-BR translation update by Rodrigo Rosenfeld Rosas (#8591).

Revision 6064 - 2011-06-11 03:27 - Toshi MARUYAMA

translate field_path_to_repository in pt-BR.yml (#8591).

Revision 6096 - 2011-06-18 12:13 - Toshi MARUYAMA

pt-BR translation update by Enderson Maia (#8591, #8594).

Better translation to keep a pattern in translations.

Revision 6635 - 2011-08-26 06:59 - Toshi MARUYAMA

change first letter of text_mercurial_repository_note in pt-BR.yml to upper case (#8591, #8594).

History

#1 - 2011-06-11 03:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 1.2-stable.

#2 - 2011-06-18 12:21 - Toshi MARUYAMA

r6096 and r6097 are from https://www.chiliproject.org/issues/473 .

#3 - 2011-10-25 13:05 - Shon Suggs
